<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODDOCLINK>101</CODDOCLINK>
  <CODCARNET>101</CODCARNET>
  <CODMACHETA>41</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>102</CODDOCLINK>
  <CODCARNET>102</CODCARNET>
  <CODMACHETA>19</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>103</CODDOCLINK>
  <CODCARNET>102</CODCARNET>
  <CODMACHETA>22</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>104</CODDOCLINK>
  <CODCARNET>102</CODCARNET>
  <CODMACHETA>26</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>105</CODDOCLINK>
  <CODCARNET>103</CODCARNET>
  <CODMACHETA>8</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>106</CODDOCLINK>
  <CODCARNET>103</CODCARNET>
  <CODMACHETA>11</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>107</CODDOCLINK>
  <CODCARNET>104</CODCARNET>
  <CODMACHETA>20</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>108</CODDOCLINK>
  <CODCARNET>104</CODCARNET>
  <CODMACHETA>23</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>109</CODDOCLINK>
  <CODCARNET>105</CODCARNET>
  <CODMACHETA>12</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>110</CODDOCLINK>
  <CODCARNET>106</CODCARNET>
  <CODMACHETA>21</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>111</CODDOCLINK>
  <CODCARNET>107</CODCARNET>
  <CODMACHETA>16</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>112</CODDOCLINK>
  <CODCARNET>108</CODCARNET>
  <CODMACHETA>24</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>113</CODDOCLINK>
  <CODCARNET>109</CODCARNET>
  <CODMACHETA>13</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>114</CODDOCLINK>
  <CODCARNET>110</CODCARNET>
  <CODMACHETA>28</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>115</CODDOCLINK>
  <CODCARNET>111</CODCARNET>
  <CODMACHETA>7</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>116</CODDOCLINK>
  <CODCARNET>112</CODCARNET>
  <CODMACHETA>15</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>117</CODDOCLINK>
  <CODCARNET>113</CODCARNET>
  <CODMACHETA>14</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>118</CODDOCLINK>
  <CODCARNET>114</CODCARNET>
  <CODMACHETA>40</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>119</CODDOCLINK>
  <CODCARNET>115</CODCARNET>
  <CODMACHETA>1</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>120</CODDOCLINK>
  <CODCARNET>116</CODCARNET>
  <CODMACHETA>51</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>121</CODDOCLINK>
  <CODCARNET>117</CODCARNET>
  <CODMACHETA>27</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>122</CODDOCLINK>
  <CODCARNET>118</CODCARNET>
  <CODMACHETA>43</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>123</CODDOCLINK>
  <CODCARNET>119</CODCARNET>
  <CODMACHETA>44</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>124</CODDOCLINK>
  <CODCARNET>120</CODCARNET>
  <CODMACHETA>67</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>125</CODDOCLINK>
  <CODCARNET>121</CODCARNET>
  <CODMACHETA>50</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>126</CODDOCLINK>
  <CODCARNET>122</CODCARNET>
  <CODMACHETA>56</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>127</CODDOCLINK>
  <CODCARNET>123</CODCARNET>
  <CODMACHETA>18</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>128</CODDOCLINK>
  <CODCARNET>124</CODCARNET>
  <CODMACHETA>27</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>129</CODDOCLINK>
  <CODCARNET>125</CODCARNET>
  <CODMACHETA>34</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>130</CODDOCLINK>
  <CODCARNET>126</CODCARNET>
  <CODMACHETA>42</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>131</CODDOCLINK>
  <CODCARNET>127</CODCARNET>
  <CODMACHETA>77</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>132</CODDOCLINK>
  <CODCARNET>128</CODCARNET>
  <CODMACHETA>62</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>133</CODDOCLINK>
  <CODCARNET>129</CODCARNET>
  <CODMACHETA>53</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>134</CODDOCLINK>
  <CODCARNET>130</CODCARNET>
  <CODMACHETA>68</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>135</CODDOCLINK>
  <CODCARNET>131</CODCARNET>
  <CODMACHETA>84</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>136</CODDOCLINK>
  <CODCARNET>132</CODCARNET>
  <CODMACHETA>63</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>137</CODDOCLINK>
  <CODCARNET>133</CODCARNET>
  <CODMACHETA>89</CODMACHETA>
 </ROW>
 <ROW>
  <CODDOCLINK>138</CODDOCLINK>
  <CODCARNET>134</CODCARNET>
  <CODMACHETA>92</CODMACHETA>
 </ROW>
</ROWSET>
